﻿
/* Cards PRONABEC*/
.card {
    border: none;
    background: none;
}
    .card .card-body {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .card .card-header {
        font-family: "Quicksand", sans-serif;
        font-weight: 700;
        background: var(--light-secondary-color);
        color: #fff;
        border: 1px solid var(--light-secondary-color);
        padding-top: .25rem;
        padding-bottom: .25rem;
    }
    .card .card-body {
        background:#fff;
        border-left: 1px solid #dfdfdf;
        border-right: 1px solid #dfdfdf;
     
    }
    .card .card-body:nth-last-child(2) {
 
        border-bottom: 1px solid #dfdfdf;
        border-bottom-left-radius: .25rem;
        border-bottom-right-radius: .25rem;
      
    }
    .card .card-footer.buttonless{
        display:none;
        padding:0px;
    }
.card .card-footer {
    border-top:none;
    background:none;
    text-align: right;
    
}
    .card .card-footer.botones {
        padding-left: 0px;
        padding-right:0px;   
    }
    .card .card-footer.botones button {
      margin-left:1rem;
    }
.card-importante {
    display: flex;    
    flex-wrap: nowrap;
    border: 1px solid #0A8CB3;
    border-radius: .25rem;
    padding: 1rem;
    align-items:center;
}
.card-importante p {
    margin-bottom: 0px;
}
    .card-importante.secondary {
        background: #feecf5;
        border: 1px solid var(--main-secondary-color);
    }
        .card-importante.secondary:before {
            font-family: "Font Awesome 5 Free";
            content: "\f06a";
            display: inline-flex;
            padding-right: 10px;
            vertical-align: middle;
            font-weight: 900;
            color: var(--main-secondary-color);
            font-size:20px;
        }
    .card-importante.secondary-no-icon {
        background: #feecf5;
        border: 1px solid var(--main-secondary-color);
    }



/* Progress */
    .card .progress {
        border-radius: 0rem;
        height: 0.5rem;
        border-left: 1px solid #dfdfdf;
        border-right: 1px solid #dfdfdf;
    }
.card .progress .progress-bar {
    background-color: var(--light-success-color);
}

/* alertas */
    .card .card-body.info {
        /*background: #f3f3f3;*/
        justify-content: flex-start;
        /*border-bottom: 2px solid rgba(40, 174, 206,0.5);*/
        border-bottom: 1px solid #dfdfdf;
        /*border-top: 1px solid #dfdfdf;*/
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
    }

        .card .card-body.info p {
            margin-bottom: 0px;
            /*font-family: "Quicksand", sans-serif;*/
            font-weight: 500;
            font-size: 14px;
        }

    .card .card .card-body.info p b {
        color: var(--main-secondary-color);
    }
            .card .card-body.info i {
                color: var(--light-primary-color);
            }
        .card .card-body.info i.atencion {
            color: var(--light-danger-color);
        }
    .row.info {
        background: #f3f3f3;
        justify-content: flex-start;
        /*border-bottom: 2px solid rgba(40, 174, 206,0.5);*/
        border-bottom: 1px solid #dfdfdf;
        border-top: 1px solid #dfdfdf;
        padding-top: 0.5rem;
        padding-bottom: 0.5rem;
        padding-left: 20px;
        padding-right: 20px;
        margin-bottom:1rem;
    }

        .row.info p {
            margin-bottom: 0px;
            /*font-family: "Quicksand", sans-serif;*/
            font-weight: 500;
            color: var(--main-primary-color);
        }

            .row.info p b {
                color: var(--main-secondary-color);
            }

/* Botenes con flechas */
.btn{
    position:relative;
} 
.btn.siguiente::after {
    content:'';
    width: 0;
    height: 0;
    right: -10px;
    border-style: solid;
    border-width: 15px 0 15px 10px;
    border-color: transparent transparent transparent #0A8CB3;
    position: absolute;
}
.btn-arrow-right,
.btn-arrow-left {
   position: relative;
   padding-left: 18px;
   padding-right: 18px;
}

.btn-arrow-right {
   padding-left: 36px;
}

.btn-arrow-left {
   padding-right: 36px;
}

.btn-arrow-right:before,
.btn-arrow-right:after,
.btn-arrow-left:before,
.btn-arrow-left:after {
   /* make two squares (before and after), looking similar to the button */
   
   content: "";
   position: absolute;
   top: 5px;
   /* move it down because of rounded corners */
   
   width: 20px;
   /* same as height */
   
   height: 20px;
   /* button_outer_height / sqrt(2) */
   
   background: inherit;
   /* use parent background */
   
   border: inherit;
   /* use parent border */
   
   border-left-color: transparent;
   /* hide left border */
   
   border-bottom-color: transparent;
   /* hide bottom border */
   
   border-radius: 0px 4px 0px 0px;
   /* round arrow corner, the shorthand property doesn't accept "inherit" so it is set to 4px */
   
   -webkit-border-radius: 0px 4px 0px 0px;
   -moz-border-radius: 0px 4px 0px 0px;
}

.btn-arrow-right:before,
.btn-arrow-right:after {
   transform: rotate(45deg);
   /* rotate right arrow squares 45 deg to point right */
   
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
}

.btn-arrow-left:before,
.btn-arrow-left:after {
   transform: rotate(225deg);
   /* rotate left arrow squares 225 deg to point left */
   
   -webkit-transform: rotate(225deg);
   -moz-transform: rotate(225deg);
   -o-transform: rotate(225deg);
   -ms-transform: rotate(225deg);
}

.btn-arrow-right:before,
.btn-arrow-left:before {
   /* align the "before" square to the left */
   left: -9px;
}

.btn-arrow-right:after,
.btn-arrow-left:after {
   /* align the "after" square to the right */
   
   right: -9px;
}

.btn-arrow-right:after,
.btn-arrow-left:before {
   /* bring arrow pointers to front */
   
   z-index: 1;
}

.btn-arrow-right:before,
.btn-arrow-left:after {
   /* hide arrow tails background */
   
   background-color: transparent;
}

/* Formularios */
.form-group label:first-of-type {
    /*font-family: 'Open sans', sans-serif;*/
    font-family: "Quicksand", sans-serif;
    font-weight: 600;
}
.form-group .form-control {
    border: 1px solid #c6c6c6;
    /*eff1f2*/
    background: white;
}
.form-group .form-control:hover {
    outline: none;
}

.form-group .form-control:focus {
    border: 1px solid #eff1f2;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

.form-group select {
    border: 1px solid #FFB26C !important;
    color: #4F595E;
}

    .form-group select option {
        color: #4F595E;
    }
.form-group.buttons{
    text-align:right;
}
.form-group select:disabled {
    background: #fff0e2;
}

/*@media (max-width: 768px) {
    .card-body .row div, label{
        margin-bottom:.5rem;
    }
    .card-body .form-group.row {
        margin-bottom:0rem;
    }
}*/
/* Datos */
.card .card-body .datos .form-group {
    margin-bottom: 0px;
}
    .card .card-body .datos .form-group label {
        padding-top: .2rem;
        padding-bottom: .2rem;
    }
    .card .card-body .datos .form-group .custom-radio label {
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    .card .card-body .datos .form-group label:first-of-type {
        color : var(--main-default-color);
    }
        .card .card-body .datos .form-group label:last-of-type {
            color: var(--main-default-color);
            font-size:16px;
        }

    .card .card-body .datos .form-group.facebook {        
        border-top: 1px solid;
        margin-top: .5rem;
        padding-top: .5rem;
    }
    /*Fotos*/

    .card .perfil{
        max-width:250px;
        height:300px;
        border: 1px solid red;
        width:100%;

    }

#carouselRequisitos a:hover {
    text-decoration: none;
}


/* Encuesta formulario */
.card .card-body.encuesta {
}
.card .card-body.encuesta label {
    margin-bottom : 0rem;
}
.card .card-body.encuesta p.comentario {
    font-size : 14px;
    color: var(--main-primary-color);
}
    .card .card-body.encuesta .form-group {
           margin-bottom:0.4rem;
    }
        .card .card-body.encuesta .form-group div {
            /*display: flex;
            align-items: center;*/
        }
        .card .card-body.encuesta .form-group label:first-of-type {
            font-family: 'Open sans', sans-serif;
 
            font-weight: 500;
        }
        .card .card-body.encuesta .form-group .checkbox-otro {
            margin-top: 0.2rem;
        }

    .card .card-body.encuesta .pregunta {
        font-family: "Quicksand", sans-serif;
        font-weight: 600;
        color: var(--main-info-color);
    }
/* Documentos Pronabec */
.documento {
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 0px;
    padding-top: .5rem;
    padding-bottom: .5rem;
}

    .documento:last-of-type {
        border-bottom: none;
    }

.documentos ul {
    width: 100%;
    padding: 0;
    margin: 0;
}

    .documentos ul li {
        list-style: none;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        border-bottom: 1px solid #dfdfdf;
    }

        .documentos ul li:last-of-type {
            border-bottom: none;
        }

        .documentos ul li .estado {
            /*width: 50px;*/
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
        }

        .documentos ul li .texto {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            flex-grow: 2;
            flex-direction: column;
        }

        .documentos ul li .numero {
            flex: 0 0 40px;
            width: 40px;
            text-align: center;
        }

        .documentos ul li .texto .comentario {
            font-size: 12px;
            font-style: italic;
        }

            .documentos ul li .texto .comentario a {
                font-size: 12px;
                font-style: italic;
                color: var(--main-primary-color);
            }

                .documentos ul li .texto .comentario a:hover {
                    color: var(--main-primary-color);
                }

        .documentos ul li .acciones {
            max-width: 330px;
            text-align: right;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: flex-end;
        }

            .documentos ul li .acciones span {
                font-size: 13px;
            }

            .documentos ul li .acciones button {
                width: 40px !important;
                margin-left: .5rem;
            }

            .documentos ul li .acciones a {
                width: 40px !important;
                margin-left: .5rem;
            }

            .documentos ul li .acciones button.descargar {
                width: 160px !important;
                max-width: 160px !important;
                margin-left: .5rem;
            }

            .documentos ul li .acciones a.descargar, .documentos ul li .acciones .dropdown button {
                width: 140px !important;
                max-width: 140px !important;
                margin-left: .5rem;
            }

                .documentos ul li .acciones .dropdown-toggle::after {
                    display: none;
                }

                .documentos ul li .acciones .dropdown-menu {
                    min-width: 12.5rem;
                }
                    .documentos ul li .acciones .dropdown-menu a {
                        width: 12.5rem !important;
                        max-width: 12.5rem !important;
                        margin-left: 0;
                    }

                    .documentos ul li .acciones .dropdown-menu a:hover {
                        color: inherit;
                    }

                    .documentos ul li .acciones .dropdown-menu a:active {
                        background-color: #28AECE;
                        color: #fff;
                    }

            .documentos ul li .acciones button.cargar {
                width: 80px !important;
                margin-left: .5rem;
            }

            .documentos ul li .acciones button.ver {
                width: 50px !important;
                margin-left: .5rem;
            }

            .documentos ul li .acciones button.comentario {
                width: 150px !important;
                max-width: 200px !important;
                margin-left: .5rem;
            }

        .documentos ul li button i {
            margin-right: 0px;
        }

        .documentos ul li a i {
            margin-right: 0px;
        }

        .documentos ul li a:hover {
            color: white;
        }

    .documentos ul .icons {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .documentos ul li div:first-of-type {
        font-weight: 600;
    }

    .documentos ul li.selected {
        /*background: #f3f3f3;*/
        font-weight: 600;
        /*border: 1px solid #dfdfdf;*/
    }

.card-body.documentos {
    padding-bottom: 0px;
    padding-top: 0px;
}
.card-body.footer {
    background: #f3f3f3;
    /*border-bottom: 2px solid rgba(40, 174, 206,0.5);*/
    border-top: 1px solid #dfdfdf;
}
    .firmar {
  
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
        width:100%;
    }
        .firmar .atencion {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-align: center;
            -ms-flex-align: center;
            align-items: center;
            font-family: "Quicksand", sans-serif;
            font-weight: 600;
        }
        .firmar .confirmar {
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-pack: justify;
            -ms-flex-pack: justify;
            justify-content: flex-end;
        }
            .firmar .confirmar input {
                border: 1px solid #28aece;
                font-family: 'Open sans', sans-serif;
                padding: 10px 33px 10px 10px;
                height: 30px;
                margin-right: 10px;
                max-width: 120px;
            }
            .firmar .confirmar button {
                max-width:250px;
            }
        .firmar .field-icon {
            float: right;
            margin-left: -32px;
            margin-top: 6px;
            padding-right: 25px;
            position: relative;
            z-index: 2;
            color:var(--light-info-color);
        }
.pro-modulo-title {
    font-weight: 600;
    padding-left: 10px;
}


#ex4 .p1{
  font-size: 24px;
  
}

#ex4 .p1[data-count]:after{
  position:absolute;
  right:10%;
  top:-25%;
  content: attr(data-count);
  font-size:45%;
  padding:.4em 0.5em;
  border-radius:50%;
  line-height:1em;
  color: white;
  background:#e71d73;
  text-align:center;
  min-width: 1em;
  font-weight:600;
}
.p1 {
    display: inline-block;
    height: 1em;
    line-height: 0.5em;
    position: relative;
    vertical-align: middle;
    width: 1.5em;
}

.btn.expediente {
    max-width: 200px;
    color: white !important;
    margin: 1rem;
}
iframe {
    max-height: 60vh;
}
.ajs-content .datos {
    text-align:left;
}
.ajs-content .form-group {
    margin-bottom: 0px;
}

.form-error {
    font-size: 12px;
    font-style: italic;
    color: #E30613;
}

/* Card tipo documento*/
.card.documento {
    padding-top: 0rem;
    padding-bottom: 0rem;
}
.card.documento.aceptacion {
    border-bottom: 0.6rem solid var(--light-success-color);
    padding-top: 0rem;
    padding-bottom: 0rem;
}
    .card.documento.postulacion {
        border-bottom: 0.6rem solid var(--light-secondary-color);
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
    .card.documento.inscripcion {
        border-bottom: 0.6rem solid var(--light-primary-color);
        padding-top: 0rem;
        padding-bottom: 0rem;
    }
.card.documento .card-body {
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    border: 1px solid #dfdfdf;
    border-bottom:none;
    text-align:center;

}

    .card.documento .card-body h5 {
        text-align: center;
        font-weight:600;
        font-size:13px;
        color: var(--main-primary-color);
    }
    .card.documento .card-body .card-text {
        text-align: center;
        font-size: 14px;
        color: var(--main-default-color);
    }
    .card.documento .card-body .card-icon {
        text-align: center;
        margin-bottom: 1rem;
        color: var(--light-default-color);
    }
    .card.documento .card-body .comentario {
        text-align: center;
        font-style:italic;
        font-size:12px;
        color: var(--light-default-color);
    }
    .card.documento .card-body a {
        text-align: center;
        color: white;
    }
    .card.documento .card-body {
        display : block;
    }


.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    background-color: var(--light-info-color);
    
}

.custom-control-input:focus ~ .custom-control-label::before {
    box-shadow: 0 0 0 1px #fff, 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.custom-control-input:active ~ .custom-control-label::before {
    color: #fff;
    background-color: var(--light-info-color);
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    background-color: var(--light-info-color);
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3E%3Ccircle r='3' fill='%23fff'/%3E%3C/svg%3E");
}

.custom-radio .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 123, 255, 0.5);
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
    background-color: var(--light-info-color);
}


.custom-checkbox .custom-control-input:disabled:checked ~ .custom-control-label::before {
    background-color: rgba(0, 123, 255, 0.5);
}


/*Para Inscripción beca 18 2020*/
.text-menor-edad {
    font-size: 14px;
    color: #004a92;
    font-weight: bold;
    font-style: italic;
}



.popover {
    border: 1px solid #f94199;
}
.bs-popover-auto[x-placement^=right] .arrow::before, .bs-popover-right .arrow::before {
    border-right-color: #f94199 !important;
}
#titulo_modalidad {
    background-color: transparent !important;
    font-style: normal;
    text-align: center;
    border-bottom: 1px solid #fff !important;
}
#descripcion_modalidad {
    text-align: justify;
    font-size: 13px;
}
#titulo_modalidad i {
    color: #004a92;
    font-size: 25px;
    padding-bottom: 7px;
}
#titulo_modalidad span {
    font-weight: bold;
}
.text-modalidad {
    font-size: 13.5px;
    color: #004a92;
    font-style: italic;
    font-weight: bold;
}

/* Cards acordion PRONABEC*/

.modalidades .card {
    margin-bottom: 1rem;
    
}
.modalidades.acordion {
    margin-top:1.5rem;
    margin-bottom: 1.5rem;
}

    .modalidades .card .card-header {
        background-color: #dfdfdf;
        border: 1px solid #dfdfdf;
        color: var(--main-info-color);
        padding: 0.9rem;
        border-bottom-left-radius: 0.25rem;
        border-bottom-right-radius: 0.25rem;
    }
        .modalidades .card .card-header h2 {
            font-size: 16px;
            display: inline;

        }
    .modalidades .card .card-body {
        border-bottom: 1px solid #dfdfdf;
        border-bottom-left-radius: 0.25rem;
        border-bottom-right-radius: 0.25rem;
        justify-content: initial;
        flex-direction: column;
        padding-bottom: 0;
    }

    

    .modalidades .card.aplicable .card-header {
        background-color: white;
        border: 1px solid var(--main-info-color);
        color: var(--main-info-color);
    }

        .modalidades .card .card-header[aria-expanded="false"] {

            border-bottom-left-radius: 0.25rem;
            border-bottom-right-radius: 0.25rem;
        }
        .modalidades .card .card-header[aria-expanded="true"] {

            border-bottom-left-radius: 0rem;
            border-bottom-right-radius: 0rem;
 
        }
        .modalidades .card.aplicable .card-header[aria-expanded="false"] {
            background-color: white;
            border: 1px solid var(--main-info-color);
            color: var(--main-info-color);

        }

        .modalidades .card.aplicable .card-header[aria-expanded="true"] {
            /*background-color: var(--main-info-color);
            border: 1px solid var(--main-info-color); 
            color: white;*/
            border-bottom: 0px solid var(--main-info-color); 
        }
.modalidades .card.aplicable .show .card-body, .modalidades .card.aplicable .collapsing {
    border-bottom: none;
}
    .modalidades .card.aplicable .show .card-body, .modalidades .card.aplicable .collapsing .card-body {
        border-bottom: none;
        border-left: 1px solid var(--main-info-color);
        border-right: 1px solid var(--main-info-color);
        border-bottom-left-radius: 0rem;
        border-bottom-right-radius: 0rem;
    }
    .modalidades .card.aplicable .card-footer {
        border: 1px solid var(--main-info-color);
        border-top:none;
        border-bottom-left-radius: .25rem;
        border-bottom-right-radius: .25rem;
    }
p.modalidades {
    font-family: 'Quicksand', sans-serif;
    font-weight: bold;
    color: var(--main-primary-color);
} 
a.modalidades.impedidas {
    font-family: 'Quicksand', sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: var(--main-default-color);
    margin-bottom:1rem;
}
.modalidades.motivos ul {
    margin-bottom: 1rem;
    padding-left: 0rem;
    list-style: none;

}
.modalidades .custom-radio label {
    line-height: normal;
}

.modalidades .custom-radio label span {
    font-family: 'Open sans', sans-serif;
    font-size: 0.7rem;
    color: var(--main-warning-color);
 
}

.datos.docente:not(:last-child) {
    margin-top : 1rem;
    margin-bottom:1rem;
    border-bottom: 1px solid var(--main-warning-color);
}

.noHover {
    pointer-events: none;
}